<!DOCTYPE html>
<html>
    <head>
        <body>
            <h1>New Book</h1>
            <p>Name:</p>
            <form action="{{url_for('newBook')}}" method = 'POST'>
            <label for="fname"></label>
            <input type="text" id="fname" name="fname">
        <input type="submit" value="Create">
            </form>

        </body>
    </head>
</html>